Subject: [OPS-AREA] REMINDER: OPS Area Open Office Hours in Prague

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Mon, 21 Mar 2011 13:43:26 +0100

Hi, 

The OPS Area Open Office Hours at IETF-80 will take place Tuesday, March
29th (15:20-17:00) in room Hercovka. 

Please come to discuss any new work and share issues and concerns
related to the OPS Area and IETF business. Please share this on your WG
lists

Thanks and Regards,

Dan